body {
margin: 0;
}


#header {
width: auto;
background-color: black;
}

#content {
background-image: url(../images/content-bg.jpg);
background-repeat: no-repeat;
min-height: 500px;
}

.col1 {
position: relative;
width: 200px;
height: auto;
float: left;
padding: 30px;
line-height: 140%;
}

.col2 {
position: relative;
width: 350px;
height: auto;
float: left;
padding: 30px;
}

h1 {
font-family: arial, sans-serif, verdana;
font-size: 16px;
font-weight: normal;
color: #636464;
}

h2 {
font-family: arial, sans-serif, verdana;
font-size: 16px;
font-weight: normal;
color: #881603;
}


p {
font-family: arial, sans-serif, verdana;
font-size: 12px;
color: #636464;
line-height: 130%;
}

.red {
color: #881603;
font-size: 14px;
}

.smallcaps {
color: #881603;
font-size: 10px;
}

a:link, a:visited {
text-decoration: none;
color: #636464; 
}

a:hover {
text-decoration: none;
color: black; 
}




